package com.pqs9000.service.report;

import com.pqs9000.pojo.report.Condition;
import com.pqs9000.pojo.report.ReportValue;

import java.util.List;

public interface GetVoltageRateService {
    List<ReportValue> getVoltageRate(Condition condition);

    List<ReportValue> getHVoltageRate(Condition condition);
}
